Keep my session open?
Ending In 
The session is expired
A sua sessão expirou. Para sua segurança, fechámos a sua sessão.
Gostaria de reiniciar sessão?

Mensagem de Segurança

**Security / Technical Update**    

Following industry best practice and to maintain a high standard of system security, we will be discontinuing support for the TLSv1.0 internet protocol on April 7th, 2018 on VWR.com.  After this date, our websites will only support PCI-compliant versions of TLS (1.1, 1.2).  We do not anticipate any customer disruption with this change; however, as a precaution, please share this message with your IT & eProcurement system resources.

Migrating from SSL and Early TLS

 

Estimado cliente,

Devido a uma vulnerabilidade divulgada no protocolo SSL v3 (apelidado de Poodle), a VWR irá descontinuar o suporte ao protocolo SSL v3 numa data a anunciar. O Protocolo SSLv3 está obsoleto, e é importante que todas as organizações que ainda o usam estejam avisadas da enorme falha de segurança que foi publicada a 14 de Outubro pela equipa de segurança da Google.
Um resumo detalhado sobre esta vulnerabilidade está disponível através dos seguintes links: https://www.openssl.org/~bodo/ssl-poodle.pdf e https://blogs.akamai.com/2014/10/ssl-is-dead-long-live-tls.html.

Esta vulnerabilidade não tem impacto sobre o protocolo TLS, protocolo recomendado e implementado pelos sistemas da VWR. O nosso site B2B punchout suporta TLS (até à versão 1.2) e o nosso portal B2B para transacções EDI /XML suporta TLS versão 1.0.

Por favor, consulte o departamento de IS ou de Segurança Informática da sua empresa para verificar se os seus servidores estão configurados para usar apenas o protocolo TLS e efectuar a desactivação imediata do SSLv3. A melhor abordagem é a sua equipa técnica efectuar essa mudança ao nível do servidor, pois assim neutraliza completamente o risco de segurança existente e ajuda a garantir uma transição suave para todos os usuários.
Para desactivar o SSLv3 ao nível do utilizador, por favor consulte mais informações através deste link: http://tweaks.com/windows/67027/how-to-protect-ie-chrome-and-firefox-from-the-poodle-ssl-v3-exploit/

Se não migrar para o protocolo TLS, então o punchout e outras ligações integradas deixarão de funcionar uma vez desactivado o suporte para o SSLv3. Este problema pode afectar todas as suas conexões com fornecedores B2B, se não for tratada adequadamente em tempo útil.

Iremos publicar outra comunicação para fornecer a data exacta em que a VWR irá encerrar definitivamente o suporte ao protocolo SSLv3.
Em caso de dúvidas, contacte-nos o mais rapidamente possível.

 

VWR B2B Support & Security Team